Subject: Ticket Assigned - address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 13:18:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address Shadiya                    Hi           04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Hello Shadiya , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:55 PM, 01st Feb                     Shadiya                    1           04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:55 PM, 01st Feb                     Shadiya                    9412421841           04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC012923002296    You can also easily track your order from My Account > Order History.             04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:55 PM, 01st Feb                     Shadiya                    2           04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:55 PM, 01st Feb                     Shadiya                    1           04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:55 PM, 01st Feb                     Shadiya                    [email-masked]           04:55 PM, 01st Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:55 PM, 01st Feb                   Abdulqader                    Hi Shadiya, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:00 PM, 01st Feb                     Shadiya                    I asked to deliver my order atleast before 4pm today           05:01 PM, 01st Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:02 PM, 01st Feb                   Abdulqader                   Is this contact number correct +971564946476?             05:03 PM, 01st Feb                     Shadiya                    Yes           05:05 PM, 01st Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:05 PM, 01st Feb                     Shadiya                    Please change my delivery address           05:06 PM, 01st Feb                   Abdulqader                   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           05:07 PM, 01st Feb                     Shadiya                    Flat 1207  Block B3 Baqer Moheibi building  Al nahda  Sharjah           05:08 PM, 01st Feb                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team .           05:09 PM, 01st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:10 PM, 01st Feb                     Shadiya                    Okay can I tell you the time for delivery.Please ask them to follow that so I can be available           05:11 PM, 01st Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:12 PM, 01st Feb                     Shadiya                    Update for what           05:13 PM, 01st Feb                   Abdulqader                   Update for your address first and to know the time of delivery.           05:14 PM, 01st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:16 PM, 01st Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:18 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5654269